body{
  margin:0;
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-family: 'Poppins', sans-serif;
  font-size:16px;
    color:#333;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', sans-serif;
}
nav{
  background:#0d6efd;
  padding:15px;
}

nav.navbar a{
  margin-right:20px;
  text-decoration:none;
  font-weight: 700;
}

footer{
  background:black;
  color:white;
  text-align:center;
  padding:15px;
}
.navbar-brand {
  font-size: 1.6rem;
}

.nav-link {
  font-weight: 500;
  margin-left: 10px;
}

.nav-link:hover {
  color: #0d6efd !important;
}
.hero-banner {
  height: 85vh;

  background-image:
    linear-gradient(
      rgba(0, 0, 0, 0.40),
      rgba(0, 0, 0, 0.40)
    ),
    url("../images/student-banner.png");

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.card {
  transition: 0.3s;
}

.card:hover {
  transform: translateY(-8px);
}

section {
  overflow: hidden;
}

img {
  transition: 0.3s;
}

img:hover {
  transform: scale(1.03);
}
.home_course .course-card {
  transition: all 0.3s ease;
  border-radius: 15px;
}

.home_course .course-card:hover {
  transform: translateY(-10px);
}

.home_course .course-card i {
  transition: all 0.3s ease;
}

.home_course .course-card:hover i {
  transform: scale(1.15);
}

.home_course .course-card .card-footer {
  background: transparent;
}
.bg-white {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important;
}
footer .social-follow a {
    font-size: 30px;
    line-height: 30px;
}
#coursePopup .modal-body .desc{font-size: 14px}
/*body{font-family: "Roboto", sans-serif;font-weight: 900;font-size: 16px}*/
/* Sticky Navbar */

.sticky-navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff !important;
    z-index: 9999;
    animation: slideDown 0.4s ease;
    box-shadow: 0 2px 15px rgba(0,0,0,0.1);
}
.navbar {
    transition: all 0.3s ease;
}

.sticky-navbar {
    padding-top: 5px;
    padding-bottom: 5px;
}
/* Smooth animation */

@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }
    to {
        transform: translateY(0);
    }
}

/* Desktop only */

@media (max-width: 991px) {
    .sticky-navbar {
        position: static;
    }
}